## DROP DOMAIN-Anweisung (drop_domain_statement)

Die DROP DOMAIN-Anweisung (drop_domain_statement) löscht die Definition eines Wertebereichs.

### Syntax

<drop_domain_statement> ::= DROP DOMAIN <domain_name>

### Beispiele

SQL-Tutorial, Wertebereiche

### Erläuterung

Der Domänenname muss einen existierenden Wertebereich identifizieren. Der Wertebereich muss sich im Schema des aktuellen Benutzers befinden.

Die Metadaten des Wertebereichs werden aus dem Katalog gelöscht. Das Löschen eines Wertebereichs hat keine Auswirkungen auf Tabellen, in denen der Wertebereich zur Spaltendefinition benutzt wurde.